OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
UnitsLong Struct Reference

Information about a specific unit system with a long variant. More...

## Data Fields
UnitConversion | c
| Conversion.
StringID | s
| String for the short variant of the unit.
StringID | l
| String for the long variant of the unit.

## Detailed Description

Information about a specific unit system with a long variant.

Definition at line 674 of file strings.cpp.

The documentation for this struct was generated from the following file:

- src/strings.cpp